Name:HdblcmCopyResidentInstaller_v2
Authorization: $[SID:#tolower]adm
Description:HdblcmCopyResidentInstaller (serial number 0001)
SignedManifest: $[HDBLCM_DIR:#required]/SIGNATURE.SMF
SignedFilesList: $[HDBLCM_DIR:#required]/filelist.hdblcm_remote_check

Command:$[HDBLCM_DIR:#required]/hdblcm -main SDB::Install::App::Console::CopyResidentInstaller::main --called_by_hostagent $[SID:--sid=] $[COPY_TO_PATH:--remotePath=] $[REMOVE_FROM_PATH:--removePath=]
Workdir: /var/tmp
ResultConverter:flat
Username: root
